
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html id="htmlId">
<head>
  <title>Coverage Report :: com.dema.timeregistration.repository</title>
  <style type="text/css">
    @import "../.css/coverage.css";
  </style>
</head>

<body>
<div class="header"></div>

<div class="content">

<div class="breadCrumbs">
   [ <a href="../index_SORT_BY_LINE_DESC.html">all classes</a> ]
   [ com.dema.timeregistration.repository ]
</div>

<h1>Coverage Summary for Package: com.dema.timeregistration.repository</h1>
<table class="coverageStats">
  <tr>
    <th class="name">Package</th>
<th class="coverageStat 
">
  Class, %
</th>
<th class="coverageStat 
">
  Method, %
</th>
<th class="coverageStat 
">
  Line, %
</th>
  </tr>
  <tr>
    <td class="name">com.dema.timeregistration.repository</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (4/ 4)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    88.9%
  </span>
  <span class="absValue">
    (16/ 18)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    96.2%
  </span>
  <span class="absValue">
    (51/ 53)
  </span>
</td>
  </tr>
</table>

<br/>
<br/>

<table class="coverageStats">
  <tr>
    <th class="name  
">
<a href="index.html">Class</a>    </th>
<th class="coverageStat 
">
  <a href="index_SORT_BY_CLASS.html">Class, %</a>
</th>
<th class="coverageStat 
">
  <a href="index_SORT_BY_METHOD.html">Method, %</a>
</th>
<th class="coverageStat sortedDesc
">
  <a href="index_SORT_BY_LINE.html">Line, %</a>
</th>
  </tr>
  <tr>
    <td class="name"><a href=".classes/JpaProjectRepository.html">JpaProjectRepository</a></td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (4/ 4)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (14/ 14)
  </span>
</td>
  </tr>
  <tr>
    <td class="name"><a href=".classes/JpaTaskRepository.html">JpaTaskRepository</a></td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (4/ 4)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (15/ 15)
  </span>
</td>
  </tr>
  <tr>
    <td class="name"><a href=".classes/JpaCompanyRepository.html">JpaCompanyRepository</a></td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    80%
  </span>
  <span class="absValue">
    (4/ 5)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    92.3%
  </span>
  <span class="absValue">
    (12/ 13)
  </span>
</td>
  </tr>
  <tr>
    <td class="name"><a href=".classes/JpaUserRepository.html">JpaUserRepository</a></td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    80%
  </span>
  <span class="absValue">
    (4/ 5)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    90.9%
  </span>
  <span class="absValue">
    (10/ 11)
  </span>
</td>
  </tr>
</table>

</div>

<div class="footer">
    
    <div style="float:right;">generated on 2019-05-13 13:51</div>
</div>
</body>
</html>
